addsemangat.html
{% extends 'base/base.html' %}

{% block content %}

<div  class="form-group mx-auto" style="width: 70vw">
    <br>
    <h1 style="font-size: 55px;">Beri Semangat</h1>
    <br>
    <form method="POST" action="">
            {% csrf_token %}
            {{ form.katasemangat }}<br>
            {{ form.author }}
            <br>
            <a href="{% url 'semangatpage:semangat' %}" class="btn btn-primary active mx-auto" role="button" aria-pressed="true" style="background-color: #BC475D; padding: 9px 12px; font-size: 22px; font-weight: 700; border-radius: 8px;">Kembali</a> <button id="Kirim" type="submit" class="btn btn-primary" style="background-color: #72C3B3; padding: 9px 25px; font-size: 22px; font-weight: 700; border-radius: 8px;">Kirim</button>
    </form>
</div>

{% endblock content %}